View Issue Details

IDProjectCategoryView StatusLast Update
0006488MediaMonkey (current)Framework: Skinningpublic2010-10-18 14:10
Reporterrusty 
PriorityurgentSeverityfeatureReproducibilityalways
Status closedResolutionfixed 
Product Version4.0 
Target Version4.0Fixed in Version4.0 
Summary0006488: Ability to superimpose text on the seekbar
DescriptionDreadM came up with a skin that would benefit from the ability to superimpose track metadata on the seekbar in order to save space.

It looks great, and as discussed, would be worth implementing.
TagsNo tags attached.
Fixed in build1313

Activities

petr

2010-09-17 20:11

developer   ~0020548

Implemented in 1313

rusty

2010-09-22 03:29

administrator   ~0020563

DreadM mentioned that the text in the seekbar doesn't scroll if it doesn't fit within the available space (e.g. the Window size is narrow).

petr

2010-09-26 23:48

developer   ~0020571

Fixed in 1313

stephen_platt

2010-10-18 14:10

developer   ~0020830

verified 1315